.modalOverlay {
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 9998;
    background-color: black;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
    opacity: 0.85;
    display: none;
    width: 100%;
    height: 100%;
    cursor: pointer;
}
.openModal {
  cursor: pointer;
}
.simple_modal {
  width: 100%;
	height: 100vh;
  background: #fff;
  position: fixed;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  padding: 0;
	z-index: 9999;
	overflow-y: scroll;
	overflow-x: hidden;
  top: 200vh;
  transition: .5s all ease-in-out;
  border-radius: 0px;

   -webkit-overflow-scrolling: touch;
}
.simple_modal.opened {
  top: 50%;
}
.simple_modal.cover {
  border-radius: 0;
  width: 100%;
  height: 100%;

	  overflow-x: hidden;

}
.simple_modal.soldout, .simple_modal.share-palette {
  background: transparent;
  height: auto;
}
.wrap-form-soldout {
  padding-top: 0.9375rem;
  height: 100%;
}

.simple_modal.share-palette  {
  width: 90%
}
.simple_modal.share-palette .panel-content {
  padding: 0;
  overflow: hidden
}
@media only screen and (min-width: 768px){
  .simple_modal.soldout{
      max-width: 707px;
  }
  .simple_modal.share-palette {
      max-width: 320px;
  }
  .simple_modal.simple_modal_guidacomponi {
      max-width: 740px;
  }
}
.modalHeader {
		width: 100%;
    z-index: 2;
    position: absolute;
}
.btn-closeModal {
  color: #fff;
  font-size: 1.5em;
  float: right;
  margin: 20px 35px;
  cursor: pointer;
  outline: none;
	display: block;
	float: right;
	z-index: 1
}
.bodyModal {
  width: 100%;
  margin: 0 auto;
  padding: 0;
}
.simple_modal .bottom {
	padding: 30px;
    font-family: "Gotham Rounded A", "Gotham Rounded B";
	    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
}


.simple_modal .bottom .ever{

    font-family: "Gotham Rounded A", "Gotham Rounded B";
}
@media only screen and (min-width:768px){
	.simple_modal {
	  max-width: 587px;
	}
}
